Subject: Re: playable selfmaiming

From: "Gioachino Vanderlinden" <[email-masked]>
Date: Sun, 1 Jan 2006 09:28:52 -0500

http://www.alanceepu.com

which have proved my destruction. What is most truly valuable is often
underrated. The Jackdaw and the Fox A HALF-FAMISHED JACKDAW seated
himself on a fig-tree, which had produced some fruit entirely out of
season, and waited in the hope that the figs would ripen. A Fox seeing
him sitting so long and learning the reason of his doing so, said to
him, You are indeed, sir, sadly deceiving yourself; you are indulging a
hope strong enough to cheat you, but which will never reward you with
enjoyment. The Lark Burying Her Father THE LARK (according to an ancient
legend) was created before the earth itself, and when her father died,
as there was no earth,